Subject: [Sigtran] security framework

From: "Ong, Lyndon" <[email-masked]>
Date: Tue, 7 Jan 2003 16:25:26 -0800

Folks,

Hope you all enjoyed the holidays and are ready to address the New Year
(also hopefully a better year for telecommunications than the last!)

Regarding the work on the security framework, based on the email
discussions it sounds like ipsec is the more accepted method of security
rather than tls, and Michael is preparing an updated security document
making ipsec support a requirement.  Once the work on the security document
is completed, this should open the path through IESG for some of the other
work that has been on hold.

Cheers,

L. Ong
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran